<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingBottom="16dp">

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:fontFamily="@font/noto_sans_bold"
        android:gravity="start"
        android:text="@string/permission_title"
        android:textAlignment="gravity"
        android:textColor="@color/colorPrimary"
        android:textSize="24sp"

        />

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:orientation="vertical">

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/message"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:fontFamily="@font/noto_sans"
                android:text="@string/permission_msg"
                android:textColor="@color/colorTextInput"
                android:textSize="16sp"

                />
        </TableRow>

        <TableRow
            android:layout_width="300dp"
            android:layout_height="match_parent"
            android:layout_marginTop="8dp">

            <Button
                android:id="@+id/btn_ok"
                android:layout_weight="3"
                android:layout_height="wrap_content"
                android:layout_marginStart="0dp"
                android:layout_marginEnd="8dp"
                android:background="@drawable/first_button"
                android:fontFamily="@font/noto_sans"
                android:text="@string/ok"
                android:textAllCaps="false"
                android:textColor="@color/colorWhite"
                android:typeface="sans" />

            <Button
                android:id="@+id/btn_cancel"
                android:layout_weight="0"
                android:layout_height="wrap_content"
                android:layout_marginStart="8dp"
                android:layout_marginEnd="8dp"
                android:background="@drawable/secondary_button"
                android:fontFamily="@font/noto_sans"
                android:text="@string/cancel"
                android:textAllCaps="false"
                android:textColor="@color/colorPrimary"
                android:typeface="sans" />
        </TableRow>

    </TableLayout>

</LinearLayout>